@charset "utf-8";
/* CSS Document */

/*.btn_area*/
.btn_area {
    max-width: 530px;
    margin: 50px auto;
    background: #eee;
    padding: 20px 90px;
    box-sizing: border-box;
    border-radius: 5px;
}
.btn_text {
    
    text-align: center;
}
.btn_box {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}
.link_btn {
    margin-top: 10px;
    width: 140px;
    border-radius: 5px;
}
.link_btn a {
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;
}
.link_btn.yes {
    background: #e72a28;
}
.link_btn.no {
    background: #0077c3;
}
.acd_label{
  font-size: 100%;
}
/* 固有のスマホ対応記述
========================== */

/* 700pxより小さい場合 */
@media screen and ( max-width: 700px ){
.btn_area {
    padding: 20px 5%;
}
.btn_box {
    flex-wrap: wrap;
    justify-content: space-around;
}
}

@media screen and ( max-width: 500px ){

}

@media print {


}